Last modified: 2013-02-15 16:30:12 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 35532 - Include unified diff in gerrit email notifications
Include unified diff in gerrit email notifications
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Git/Gerrit (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Chad H.
: upstream
Depends on: 39589
Blocks: 22596
  Show dependency treegraph
 
Reported: 2012-03-27 19:38 UTC by Nemo
Modified: 2013-02-15 16:30 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-03-27 19:38:41 UTC
Because the notifications are currently useless, they should be as they were in the system (example: http://thread.gmane.org/gmane.org.wikimedia.mediawiki.cvs/112867 ).
Comment 1 Chad H. 2012-06-14 01:36:18 UTC
Checked on this upstream. Turns out it's already been fixed in master[0]. Will be released as part of 2.5, so marking this LATER until 2.5 is out and we determine a timeline for upgrading.

[0] https://gerrit-review.googlesource.com/#/c/34861/
Comment 2 Nemo 2012-11-14 12:16:20 UTC
Switching from LATER to the second most relevant resolution for fear of information loss. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/65116
Comment 3 Chad H. 2013-02-12 15:40:14 UTC
There should now be diffs in your e-mails for new changes.
Comment 4 Chad H. 2013-02-12 15:41:14 UTC
Hmm, not there. Need to poke this further (they *are* available)
Comment 5 Chad H. 2013-02-15 16:30:12 UTC
We've now got diffs, Gerrit change #49133.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links